
.search_icon                            { width:29px; position:relative; padding: 0px 0 0 0;}
.search_icon a                          { text-decoration:none;}
.search_icon input                      { border-radius:0; outline:none; display:none; position:absolute;right:0; top:100%;z-index: 999; height:20px; margin:10px 0 0 0; padding:4px 6px; font-size:15px;}
.search_icon a .fa                      { font-size: 14px; color: #e44907; display: block;}
.search_icon a:hover .fa                { color: #002e53;}        
.search_icon a span                     { width: 8px;  height: 11px; display: inline-block; margin: 0; padding: 0;}
.search_drop                                   { position: absolute; left: 0; top:100%; display: none; width: 100%; background: #000; z-index: 99999999;}
.search_drop input[type="text"]                { outline:none; box-sizing: border-box; font-size: 14px; padding: 15px 10px; margin:0 auto; display:block; float: left;     border: 1px solid #eaeaea;}
.search_in                                     { padding: 20px; background: #f5f5f5; }

.nav-top-items{margin-right: 15px;}
.btn1 span {
width: 27px;
height: 27px;
}
.btn1 span .fa {
font-size: 18px;
}

.btn1:hover{
background-color: #A69D79!important;
}
.btn1 {
    font-size: 20px;
    line-height: 25px;
    font-weight: 300;
    color: #FFF!important;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    margin: 0 auto;
    width: 20%;
    box-shadow: none;
    border: none;
    border-radius: 10px;
    background-color: #002e53;
    transition: all 0.7s ease-out 0s;
    outline: none;
    padding: 0 0!important;
    height: 52px;
    display: block;
    text-transform: uppercase;
    float: right;
}

.search_drop input[type="text"] {
    width: 80%;
    padding: 8px 10px;
    height: 52px;
    border-radius: 10px;
}

@media only screen and (max-width: 600px){
    .search_drop input[type="text"] {
        width: 100%;
    }

    .btn1 {
        width: 100%;
    }
}

@media only screen and (min-width: 1050px){
    .search_drop input[type="text"] {
        width: 87%;
    }

    .btn1 {
        width: 13%;
    }
}
@media only screen and (max-width: 450px){
.navbrand-custom{
    margin-top: 20px;
}

@media print {
   #breadcrumbs{
    display:none!important;
    }
}


@media only screen and (max-width: 660px){
    .carousel-resp{
        font-size: 27px;
    }
}

